<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<contexts>

    <!-- Actions -->

    <context id="add_unimplemented_constructors_action_context">
        <description>Este comando copia os construtores da superclasse para a classe selecionada.
</description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="getter_setter_action_context">
        <description>Este comando gera métodos getter e setter para o campo selecionado. </description>
        <topic label="Gerando getters e setters" href="tasks/tasks-57.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_methodbreakpoint_action_context">
        <description>Este comando inclui um ponto de interrupção de entrada de método do método selecionado.</description>
        <topic label="Incluindo pontos de interrupção" href="tasks/tasks-144.htm"/>
        <topic label="Removendo pontos de interrupção" href="tasks/tasks-144a.htm"/>
        <topic label="Ativando e desativando pontos de interrupção" href="tasks/tasks-144b.htm"/>
        <topic label="Definindo pontos de interrupção de método" href="tasks/tasks-145.htm"/>
        <topic label="Aplicando contagens de número de ocorrências" href="tasks/tasks-146.htm"/>
        <topic label="Gerenciando pontos de interrupção condicionais" href="tasks/tasks-144c.htm"/>
        <topic label="Pontos de Interrupção" href="concepts/cbrkpnts.htm"/>
        <topic label="Visualização Pontos de Interrupção" href="reference/ref-35.htm"/>
        <topic label="Depurador" href="concepts/concepts-10.htm"/>
        <topic label="Depuração remota" href="concepts/cremdbug.htm"/>
    </context>

    <context id="add_methodstub_action_context">
        <description>Este comando cria um stub de método do método selecionado.</description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="add_unimplemented_methods_action_context">
        <description>Permite substituir os métodos de uma superclasse ou implementar um método de uma interface.</description>
        <topic label="Diálogo Substituir os Métodos" href="reference/ref-dialog-override-method.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="show_in_packageview_action_context">
        <description>Exibe o elemento selecionado no Package Explorer.</description>
        <topic label="Mostrando uma Unidade Compilação do Tipo no Package Explorer" href="tasks/tasks-74.htm"/>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="show_in_hierarchyview_action_context">
        <description>Este comando abre a visualização de Hierarquia no elemento selecionado.</description>
        <topic label="Visualização Hierarquia" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="add_imports_on_selection_action_context">
        <description>Este comando inclui uma instrução de importação do tipo selecionado na unidade de compilação.</description>
        <topic label="Incluindo instruções de importação requeridas" href="tasks/tasks-59.htm"/>
        <topic label="Definindo o pedido de instruções de importação" href="tasks/tasks-61.htm"/>
    </context>

    <context id="organize_imports_action_context">
        <description>Este comando gera as instruções de importação para esse tipo. Inclui todas as instruções de importação e remove os não necessários.
</description>
        <topic label="Organizando instruções de importação existentes" href="tasks/tasks-60.htm"/>
        <topic label="Definindo o pedido de instruções de importação" href="tasks/tasks-61.htm"/>
    </context>

    <context id="run_to_line_action_context">
        <description>Ao depurar, esse comando permite executar o programa para o local do cursor. </description>
        <topic label="Executar na Linha" href="reference/ref-4.htm"/>
        <topic label="Avançando" href="tasks/tasks-136.htm"/>
        <topic label="Visualização Depuração" href="reference/ref-51.htm"/>
        <topic label="Pontos de Interrupção" href="concepts/cbrkpnts.htm"/>
        <topic label="Depurador" href="concepts/concepts-10.htm"/>
        <topic label="Depuração remota" href="concepts/cremdbug.htm"/>
    </context>

    <context id="toggle_presentation_action_context">
        <description>Permite comutar o editor entre a visualização da unidade de compilação inteira e o código apenas para o elemento selecionado. </description>
        <topic label="Mostrando Elementos Simples ou Arquivos Java Inteiros" href="tasks/tasks-6.htm"/>
        <topic label="Conceitos do Editor Java" href="reference/ref-java-editor.htm"/>
    </context>

    <context id="toggle_texthover_action_context">
        <description>Permite ativar e desativar as dicas sobrepostas para Javadoc e Debug.</description>
        <topic label="Referência do Editor Java" href="reference/ref-java-editor.htm"/>
        <topic label="Conceitos do Editor Java" href="concepts/concepts-7.htm"/>
    </context>

    <context id="toggle_mark_occurrences_action_context">
        <description>Permite ativar e desativar ocorrências de marca.</description>
    </context>

    <context id="display_action_context">
        <description>Este comando avalia a expressão selecionada e mostra o resultado na visualização de Vídeo.</description>
        <topic label="Exibindo o resultado de avaliação de uma expressão" href="tasks/tasks-151.htm"/>
        <topic label="Avaliando expressões" href="tasks/tasks-138.htm"/>
        <topic label="Visualização Vídeo" href="reference/ref-52.htm"/>
        <topic label="Ações de Execução e Depuração" href="reference/ref-4.htm"/>
    </context>

    <context id="focus_on_selection_action">
        <description>Este comando permite selecionar um tipo visível na visualização Hierarquia para se
tornar o novo foco da visualização Hierarquia. </description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="focus_on_type_action">
        <description>Esse comando permite escolher qualquer tipo e o abre na visualização Hierarquia.
</description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="typehierarchy_history_action">
        <description>Permite voltar às hierarquias do tipo mostrado anteriormente.
</description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="filter_public_action">
        <description>Esse filtro remove todos os membros não públicos da apresentação. </description>
        <topic label="Mostrando e Ocultando Membros nas Visualizações Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="filter_fields_action">
        <description>Esse filtro remove todos os campos da apresentação. </description>
        <topic label="Mostrando e Ocultando Membros nas Visualizações Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="filter_static_action">
        <description>Esse filtro remove todos os membros estáticos da apresentação. </description>
        <topic label="Mostrando e Ocultando Membros nas Visualizações Java" href="tasks/tasks-191.htm"/>
    </context>

    <context id="show_inherited_action">
        <description>Esta opção exibirá todos os membros herdados de supertipos. </description>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_supertypes_action">
        <description>Essa opção exibirá todos os supertipos. </description>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_subtypes_action">
        <description>Essa opção exibirá todos os subtipos. </description>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_hierarchy_action">
        <description>Essa opção exibe a hierarquia de classe.</description>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="enable_methodfilter_action">
        <description>Essa opção exibe todos os tipos na hierarquia atual que definem ou implementam o método selecionado. </description>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="open_class_wizard_action">
        <description>Essa ação abre um assistente para criar uma nova classe. </description>
        <topic label="Criando uma nova classe Java" href="tasks/tasks-17.htm"/>
        <topic label="Criando uma classe de nível superior" href="tasks/tasks-18.htm"/>
        <topic label="Criando uma Classe Aninhada" href="tasks/tasks-19.htm"/>
        <topic label="Criar uma Nova Classe em uma Unidade de Compilação Existente " href="tasks/tasks-20.htm"/>
        <topic label="Referência do Assistente de Nova Classe" href="reference/ref-126.htm"/>
    </context>

    <context id="open_enum_wizard_action">
        <description>Esta ação abre um assistente para criar uma nova enumeração.</description>
        <topic label="Criando uma Nova Enumeração Java" href="tasks/tasks-17b.htm"/>
        <topic label="Referência de Assistente de Nova Enumeração" href="reference/ref-126b.htm"/>
    </context>

    <context id="open_interface_wizard_action">
        <description>Essa ação abre um assistente para criar uma nova interface. </description>
        <topic label="Criando uma Nova Interface Java " href="tasks/tasks-21.htm"/>
        <topic label="Criando uma Interface de Nível Superior" href="tasks/tasks-23.htm"/>
        <topic label="Criando uma interface aninhada" href="tasks/tasks-24.htm"/>
        <topic label="Criando uma Nova Interface em uma Unidade de Compilação Existente " href="tasks/tasks-25.htm"/>
        <topic label="Referência de Assistente de Nova Interface" href="reference/ref-127.htm"/>
    </context>

    <context id="open_annotation_wizard_action">
        <description>Esta ação abre um assistente para criar uma nova anotação.</description>
        <topic label="Criando uma Nova Anotação Java" href="tasks/tasks-21b.htm"/>
        <topic label="Referência de Assistente de Nova Anotação" href="reference/ref-127b.htm"/>
    </context>

    <context id="open_package_wizard_action">
        <description>Essa ação abre um assistente para criar um novo pacote. </description>
        <topic label="Criando um novo pacote Java" href="tasks/tasks-15.htm"/>
        <topic label="Referência de Assistente do Novo Pacote" href="reference/ref-125.htm"/>
    </context>

    <context id="open_project_wizard_action">
        <description>Essa ação abre um assistente para criar um novo projeto Java. </description>
        <topic label="Criando um Novo Projeto Java" href="tasks/tasks-12.htm"/>
        <topic label="Criando um projeto Java como seu próprio contêiner de origem" href="tasks/tasks-13.htm"/>
        <topic label="Criando um projeto Java com pastas de origem" href="tasks/tasks-14.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Filtro de Exclusão " href="tasks/tasks-221.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Pasta de Saída Específica " href="tasks/tasks-222.htm"/>
        <topic label="Referência de Assistente do Novo Projeto Java" href="reference/ref-121.htm"/>
        <topic label="Projetos Java" href="concepts/concepts-3.htm"/>
    </context>

    <context id="open_snippet_wizard_action">
        <description>Essa ação abre um assistente para criar uma nova página de álbum de recortes Java. </description>
        <topic label="Criando uma página do álbum de recortes Java" href="tasks/tasks-149.htm"/>
        <topic label="Referência de Assistente do Novo Álbum de Recortes" href="reference/ref-129.htm"/>
        <topic label="Álbum de Recortes" href="concepts/concepts-11.htm"/>
    </context>

    <context id="clear_working_set_action">
        <description>Essa ação remove o filtro do conjunto de tarefas atualmente instalado. </description>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
    </context>

    <context id="goto_marker_action">
        <description>Essa ação mostra o resultado de procura em um editor Java. </description>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de procura Java" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="java_search_action_context">
        <description>Esse comando abre a página de procura Java no diálogo de procura. </description>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de procura Java" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="goto_package_action">
        <description>Esta ação permite escolher qualquer pacote e selecioná-lo no Package Explorer.</description>
        <topic label="Mostrando um Elemento no Package Explorer" href="tasks/tasks-74.htm"/>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="history_list_action">
        <description>Escolha e volte para uma hierarquia do tipo anteriormente mostrado. </description>
        <topic label="Alterando a aparência da visualização de Hierarquia" href="tasks/tasks-38.htm"/>
        <topic label="Abrindo uma hierarquia de tipo em um elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrindo uma hierarquia de tipo na seleção de texto atual" href="tasks/tasks-40.htm"/>
        <topic label="Abrindo uma hierarquia de tipo em sua própria perspectiva" href="tasks/tasks-42.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="lexical_sorting_outline_action">
        <description>Exibe os elementos em ordem alfabética. </description>
        <topic label="Classificando os elementos nas visualizações Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="lexical_sorting_browsing_action">
        <description>Exibe os elementos em ordem alfabética. </description>
        <topic label="Classificando os elementos nas visualizações Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="open_java_perspective_action">
        <description>Essa ação abre a Perspectiva Java.</description>
        <topic label="Perspectivas Java" href="concepts/concepts-5.htm"/>
    </context>

    <context id="open_java_browsing_perspective_action">
        <description>Essa ação abre a Perspectiva de Navegação Java. </description>
        <topic label="Perspectivas Java" href="concepts/concepts-5.htm"/>
    </context>

    <context id="open_project_action">
        <description>Essa ação abre um projeto anteriormente fechado.</description>
        <topic label="Projetos Java" href="concepts/concepts-3.htm"/>
        <topic label="Ações do Projeto" href="reference/ref-menu-project.htm"/>
    </context>

    <context id="open_type_action">
        <description>Escolha um tipo e abra-o em um editor Java. </description>
        <topic label="Abrindo um editor em um tipo" href="tasks/tasks-76.htm"/>
        <topic label="Abrindo um editor para o elemento selecionado" href="tasks/tasks-73.htm"/>
        <topic label="Abra o diálogo do tipo" href="reference/ref-148.htm"/>
    </context>

    <context id="open_type_in_hierarchy_action">
        <description>Escolha um tipo e abra-o na visualização Hierarquia e em um editor Java. </description>
        <topic label="Abrindo uma hierarquia de tipo em um elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrindo uma hierarquia de tipo na seleção de texto atual" href="tasks/tasks-40.htm"/>
        <topic label="Abrindo uma hierarquia de tipo em sua própria perspectiva" href="tasks/tasks-42.htm"/>
        <topic label="Abra o diálogo do tipo" href="reference/ref-148.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="add_javadoc_stub_action">
        <description>Essa ação gera uma estrutura Javadoc para o membro selecionado. A estrutura contém todas
as informações que podem ser derivadas da assinatura do membro.
</description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_task_action">
        <description>Inclui uma nova tarefa. </description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="externalize_strings_action">
        <description>Localiza e suporta a externalização de todas as cadeias que não são externalizadas. </description>
        <topic label="Localizando Cadeias para Externalizar" href="tasks/tasks-188.htm"/>
        <topic label="Utilizando o Assistente para Externalizar Cadeias" href="tasks/tasks-180.htm"/>
        <topic label="Externalização de Cadeias" href="concepts/cnls.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="extract_method_action">
        <description>Suporte para extrair um método de uma seleção de código. </description>
        <topic label="Extraindo um método" href="tasks/tasks-87.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="extract_temp_action">
        <description>Suporte para extrair uma variável temporária de uma seleção de código. </description>
        <topic label="Extraindo uma Variável Local" href="tasks/tasks-159.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="find_declarations_in_workspace_action">
        <description>Procura por todas as declarações de um elemento selecionado. </description>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_project_action">
        <description>Procura por todas as declarações de um elemento selecionado no projeto que engloba o elemento.
</description>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_hierarchy_action">
        <description>Procura por todas as declarações de um elemento selecionado na hierarquia do tipo do elemento.
</description>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_declarations_in_working_set_action">
        <description>Procura por todas as declarações de um elemento selecionado em um conjunto específico de trabalho. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_workspace_action">
        <description>Procura por todas as referências a um elemento selecionado. </description>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_project_action">
        <description>Procura por todas as referências a um elemento selecionado no projeto que engloba o elemento...
</description>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_hierarchy_action">
        <description>Procura por todas as referências a um elemento selecionado na hierarquia do tipo do elemento.
</description>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_references_in_working_set_action">
        <description>Procura por todas as referências a um elemento selecionado em um conjunto de tarefas selecionado. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_implementors_in_workspace_action">
        <description>Procura por todos os implementadores de um elemento selecionado. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

     <context id="find_implementors_in_project_action">
        <description>Procura por todos os implementadores de um elemento selecionado no projeto que engloba o elemento. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>
 
    <context id="find_implementors_in_working_set_action">
        <description>Procura por todos os implementadores de um elemento selecionado em um conjunto específico de trabalho.
</description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_action">
        <description>Procura por todos os locais nos quais o campo selecionado é lido. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_workspace_action">
        <description>Procura por todos os locais nos quais o campo selecionado é lido. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_project_action">
        <description>Procura no projeto que engloba o campo selecionado por todos os locais nos quais o campo selecionado é lido. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_hierarchy_action">
        <description>Procura na hierarquia de tipo por todos os locais nos quais o campo selecionado é lido. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_hierarchy_action">
        <description>Procura na hierarquia de tipo por todos os locais nos quais o campo selecionado é modificado.
</description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_read_references_in_working_set_action">
        <description>Procura em um conjunto de tarefas por todos os locais nos quais o campo selecionado é lido. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_working_set_action">
        <description>Procura em um conjunto de tarefas por todos os locais nos quais o campo selecionado é modificado. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_workspace_action">
        <description>Procura por todos os locais nos quais o campo selecionado é modificado. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_in_project_action">
        <description>Procura no projeto que engloba o campo selecionado por todos os locais nos quais o campo
selecionado é modificado. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_write_references_action">
        <description>Procura por todos os locais nos quais o campo selecionado é modificado. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_occurrences_in_file_action">
        <description>Procura por todos os locais do elemento selecionado em seu arquivo. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="working_set_find_action">
        <description>Procura por um elemento selecionado Java em um conjunto de tarefas. </description>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Procura de Java" href="concepts/concepts-8.htm"/>
        <topic label="Ações de Procura" href="reference/ref-menu-search.htm"/>
    </context>

    <context id="find_strings_to_externalize_action">
        <description>Procura por todas as cadeias que não são externalizadas. </description>
        <topic label="Externalização de Cadeias" href="concepts/cnls.htm"/>
        <topic label="Localizando Cadeias para Externalizar" href="tasks/tasks-188.htm"/>
        <topic label="Assistente para Externalizar Cadeias" href="reference/ref-wizard-externalize-strings.htm"/>
    </context>

    <context id="inline_temp_action">
        <description>Essa ação remove uma variável local e substitui todas as ocorrências com sua expressão de computação. </description>
        <topic label="Alinhando uma variável local" href="tasks/tasks-161.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="modify_parameters_action">
        <description>Suporta a alteração da assinatura de um método. </description>
        <topic label="Alterar a assinatura do método" href="tasks/tasks-98.htm"/>
        <topic label="Alterando a Assinatura do Método" href="tasks/tasks-157.htm"/>
        <topic label="Ações de refatoração" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="open_action">
        <description>Abre o elemento selecionado em um editor Java.</description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="open_external_javadoc_action">
        <description>Abre o Javadoc do elemento selecionado no navegador padrão HTML externo. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
        <topic label="Localização de Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
    </context>

    <context id="open_super_implementation_action">
        <description>Essa ação abre o método na superclasse que é substituída pelo método selecionado. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="pull_up_action">
        <description>Suporta a movimentação de membros para cima na hierarquia do tipo. </description>
        <topic label="Colocando os Membros na Superclasse" href="tasks/tasks-165.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="refresh_action">
        <description>Atualiza o conteúdo do sistema de arquivos local. </description>
        <topic label="Ações do Arquivo" href="reference/ref-menu-file.htm"/>
    </context>

    <context id="rename_action">
        <description>Suporte elementos de renomeação Java.</description>
        <topic label="Renomeando um pacote" href="tasks/tasks-90.htm"/>
        <topic label="Renomeando uma unidade de compilação" href="tasks/tasks-92.htm"/>
        <topic label="Renomeando um Tipo" href="tasks/tasks-94.htm"/>
        <topic label="Renomeando um método" href="tasks/tasks-96.htm"/>
        <topic label="Renomeando um Campo" href="tasks/tasks-169.htm"/>
        <topic label="Renomeando uma Variável Local" href="tasks/tasks-204.htm"/>
        <topic label="Renomeando parâmetros de método" href="tasks/tasks-98.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="self_encapsulate_action">
        <description>Modifica o código substituindo os acessos de leitura e gravação de um campo
com chamadas correspondentes para os métodos getter e setter. </description>
        <topic label="Encapsulamento de um Campo" href="tasks/tasks-162.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="show_in_navigator_action">
        <description>Mostra o elemento selecionado na visualização do Navegador. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="surround_with_try_catch_action">
        <description>Agrupa a seleção do código em um bloco try/catch. Manipula todas as exceções que causariam um erro de compilação. </description>
        <topic label="Utilizando Demarcar com try/catch" href="tasks/tasks-179.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="open_resource_action">
        <description>Abra o elemento selecionado em um editor Java. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="select_working_set_action">
        <description>Esse filtro remove todos os elementos da visualização que não fazem parte do conjunto de tarefas.
</description>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
    </context>

    <context id="structured_selection_history_action">
        <description>Restaura a última seleção estruturada. </description>
        <topic label="Utilizando a Seleção Estruturada" href="tasks/tasks-176.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_enclosing_action">
        <description>Estende a seleção de acordo com a gramática Java, para o contêiner sintático englobado.</description>
        <topic label="Utilizando a Seleção Estruturada" href="tasks/tasks-176.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_next_action">
        <description>Estende a seleção de acordo com a gramática Java, para incluir o próximo elemento sintático de vizinhança. </description>
        <topic label="Utilizando a Seleção Estruturada" href="tasks/tasks-176.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="structured_select_previous_action">
        <description>Estende a seleção de acordo com a gramática Java, para incluir o elemento sintático de vizinhança anterior. </description>
        <topic label="Utilizando a Seleção Estruturada" href="tasks/tasks-176.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="toggle_orientations_action">
        <description>Altera a orientação das áreas de janela da visualização Hierarquia. </description>
        <topic label="Utilizando a visualização de Hierarquia" href="tasks/tasks-37.htm"/>
        <topic label="Alterando a aparência da visualização de Hierarquia" href="tasks/tasks-38.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="cut_action">
        <description>Exclui os elementos selecionados e os copia para a área de transferência. </description>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="copy_action">
        <description>Copia o elemento selecionado para a área de transferência. </description>
        <topic label="Copiando e movendo elementos Java" href="tasks/tasks-85.htm"/>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="paste_action">
        <description>Cola os elementos atualmente na área de transferência no ponto de inserção. </description>
        <topic label="Copiando e movendo elementos Java" href="tasks/tasks-85.htm"/>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="delete_action">
        <description>Exclui os elementos selecionados.</description>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="open_type_hierarchy_action">
        <description>Abre a visualização Hierarquia para o elemento selecionado. </description>
        <topic label="Utilizando a visualização de Hierarquia" href="tasks/tasks-37.htm"/>
        <topic label="Alterando a aparência da visualização de Hierarquia" href="tasks/tasks-38.htm"/>
        <topic label="Abrindo uma hierarquia de tipo em um elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrindo uma hierarquia de tipo na seleção de texto atual" href="tasks/tasks-40.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_next_error_action">
        <description>Seleciona o próximo problema no recurso que está atualmente ativo na área do editor.
</description>
    </context>

    <context id="goto_previous_error_action">
        <description>Seleciona o problema anterior no recurso que está atualmente ativo na área do editor. </description>
    </context>

    <!-- Dialogs -->
    <context id="maintype_selection_dialog_context">
        <description>Escolha um tipo de todos os tipos definindo um método principal. </description>
        <topic label="Ativando um Programa Java" href="tasks/tasks-130.htm"/>
        <topic label="Definindo o manifesto do arquivo JAR" href="tasks/tasks-35.htm"/>
    </context>

    <context id="open_type_dialog_context">
        <description>Esse diálogo permite escolher um tipo de espaço de trabalho. </description>
        <topic label="Diálogo Abrir Tipo" href="reference/ref-148.htm"/>
        <topic label="Abrindo em um Tipo" href="tasks/tasks-76.htm"/>
        <topic label="Abrir Tipo" href="reference/ref-148.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Ações Java" href="reference/ref-3.htm"/>
    </context>

    <context id="edit_jre_dialog_context">
        <description>Editar uma definição JRE existente.</description>
        <topic label="Escolhendo um JRE para Lançar um Projeto" href="tasks/tasks-124.htm"/>
        <topic label="Trabalhando com JREs" href="tasks/tasks-JREs.htm"/>
        <topic label="Trabalhando com Caminhos de Construção" href="tasks/tasks-110.htm"/>
        <topic label="Edifício" href="concepts/concepts-4.htm"/>
        <topic label="Preferências de Instalações do JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="source_attachment_dialog_context">
        <description>Conectar código fonte ao arquivo JAR selecionado.</description>
        <topic label="Conectando o Fonte a um Arquivo JAREJ" href="tasks/tasks-115.htm"/>
        <topic label="Trabalhando com Caminhos de Construção" href="tasks/tasks-110.htm"/>
        <topic label="Preferências de Instalações do JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="variable_selection_dialog_context">
        <description>Selecionar uma variável caminho de classe a ser incluída no class path de construção.</description>
        <topic label="Incluindo uma Entrada Class Path de Variável" href="tasks/tasks-114.htm"/>
        <topic label="Trabalhando com Caminhos de Construção" href="tasks/tasks-110.htm"/>
        <topic label="Preferências de Variáveis do Caminho de Classe" href="reference/ref-15.htm"/>
        <topic label="Conceitos de Variáveis do Caminho de Classe" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="variable_creation_dialog_context">
        <description>Definir uma nova variável caminho de classe.</description>
        <topic label="Definido uma Variável Class Path" href="tasks/tasks-117.htm"/>
        <topic label="Trabalhando com Caminhos de Construção" href="tasks/tasks-110.htm"/>
        <topic label="Preferências de Variáveis do Caminho de Classe" href="reference/ref-15.htm"/>
        <topic label="Conceitos de Variáveis do Caminho de Classe" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="advanced_dialog_context">
        <description>Um diálogo para incluir as entradas listadas no caminho de classe. </description>
        <topic label="Incluindo uma pasta de bibliotecas no caminho de construção" href="tasks/tasks-112.htm"/>
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="confirm_save_modified_resources_dialog_context">
        <description>Confirme se você deseja salvar o recurso modificado. </description>
        
    </context>

    <context id="new_variable_dialog_context">
        <description>Um diálogo para incluir as variáveis de caminho de classe no caminho de classe. </description>
        <topic label="Exibindo e editando um caminho de construção do projeto" href="tasks/tasks-111.htm"/>
        <topic label="Incluindo uma entrada de caminho da caminho da classe" href="tasks/tasks-114.htm"/>
        <topic label="Conectando a origem a variáveis" href="tasks/tasks-116.htm"/>
        <topic label="Conectando a origem a uma variável de caminho de classe" href="tasks/tasks-116.htm"/>
        <topic label="Definindo uma variável de caminho da classe" href="tasks/tasks-117.htm"/>
        <topic label="Excluindo uma variável de caminho da classe" href="tasks/tasks-118.htm"/>
        <topic label="Preferências de Variáveis do Caminho de Classe" href="reference/ref-15.htm"/>
        <topic label="Conceitos de Variáveis do Caminho de Classe" href="concepts/cclsspthv.htm"/>
    </context>

    <context id="nonnls_dialog_context">
        <description>Lista todos os locais de cadeias que não são externalizadas. </description>
        <topic label="Externalização de Cadeias" href="concepts/cnls.htm"/>
        <topic label="Localizando Cadeias para Externalizar" href="tasks/tasks-188.htm"/>
        <topic label="Utilizando o Assistente para Externalizar Cadeias" href="tasks/tasks-180.htm"/>
        <topic label="Assistente para Externalizar Cadeias" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Conceitos para Externalizar Cadeias" href="concepts/cnls.htm"/>
    </context>

    <context id="multi_main_type_selection_dialog_context">
        <description>Lista todas as classes com um método principal.</description>
        <topic label="Ativando um Programa Java" href="tasks/tasks-130.htm"/>
        <topic label="Definindo o manifesto do arquivo JAR" href="tasks/tasks-35.htm"/>
    </context>

    <context id="multi_type_selection_dialog_context">
        <description>Um diálogo para selecionar um ou mais tipos de uma lista de tipos. </description>
        <topic label="Abrindo um tipo na visualização do Package Explorer" href="tasks/tasks-75.htm"/>
        <topic label="Abrindo um editor em um tipo" href="tasks/tasks-76.htm"/>
    </context>

    <context id="super_interface_selection_dialog_context">
        <description>Um diálogo para selecionar uma superinterface a partir de uma lista exibida. </description>
        <topic label="Criando uma nova classe Java" href="tasks/tasks-17.htm"/>
        <topic label="Criando uma Nova Interface Java " href="tasks/tasks-21.htm"/>
        <topic label="Novo Assistente de Classe Java" href="reference/ref-126.htm"/>
        <topic label="Novo Assistente de Interface Java" href="reference/ref-127.htm"/>
    </context>

    <context id="override_tree_selection_dialog_context">
        <description>Um diálogo no qual você pode marcar todos os métodos que devem ser substituídos. </description>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="move_destination_dialog_context">
        <description>Um diálogo para selecionar o destino de movimentação de um elemento. </description>
        <topic label="Copiando e movendo elementos Java" href="tasks/tasks-85.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
    </context>

    <context id="choose_variable_dialog_context">
        <description>Um diálogo para selecionar as variáveis de gabarito a partir de uma lista exibida. </description>
        <topic label="Gabaritos" href="concepts/ctemplates.htm"/>
        <topic label="Gravando seus Próprios Gabaritos" href="tasks/tasks-203.htm"/>
        <topic label="Preferências de Gabaritos" href="reference/ref-preferences-templates.htm"/>
        <topic label="Conceitos de Gabaritos" href="concepts/ctemplates.htm"/>
    </context>

    <context id="edit_template_dialog_context">
        <description>Um diálogo para editar um gabarito.</description>
        <topic label="Gabaritos" href="concepts/ctemplates.htm"/>
        <topic label="Gravando seus Próprios Gabaritos" href="tasks/tasks-203.htm"/>
        <topic label="Preferências de Gabaritos" href="reference/ref-preferences-templates.htm"/>
        <topic label="Conceitos de Gabaritos" href="concepts/ctemplates.htm"/>
    </context>

    <context id="history_list_dialog_context">
        <description>Um diálogo para reabrir hierarquias do tipo anteriormente aberto. </description>
        <topic label="Alterando a aparência da visualização de Hierarquia" href="tasks/tasks-38.htm"/>
        <topic label="Abrindo uma hierarquia de tipo em um elemento Java" href="tasks/tasks-39.htm"/>
        <topic label="Abrindo uma hierarquia de tipo na seleção de texto atual" href="tasks/tasks-40.htm"/>
        <topic label="Abrindo uma hierarquia de tipo em sua própria perspectiva" href="tasks/tasks-42.htm"/>
        <topic label="Procurando métodos de substituição" href="tasks/tasks-44.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="import_organize_input_dialog_context">
        <description>Um diálogo para incluir um novo pacote na página de preferência Organizar Importações.  </description>
        <topic label="Incluindo instruções de importação requeridas" href="tasks/tasks-59.htm"/>
        <topic label="Organizando instruções de importação existentes" href="tasks/tasks-60.htm"/>
        <topic label="Definindo o pedido de instruções de importação" href="tasks/tasks-61.htm"/>
        <topic label="Organizar Preferências de Importações" href="reference/ref-22.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="javadoc_property_dialog_context">
        <description>Um diálogo no qual você pode especificar o local Javadoc para um arquivo jar selecionado. </description>
        <topic label="Propriedades do Local Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
        <topic label="Criando a Documentação Javadoc" href="tasks/tasks-196.htm"/>
    </context>

    <context id="new_container_dialog_context">
        <description>Um diálogo no qual você pode especificar uma nova pasta de origem. </description>
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
        <topic label="Criando uma nova pasta de origem" href="tasks/tasks-26.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Filtro de Exclusão " href="tasks/tasks-221.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Pasta de Saída Específica " href="tasks/tasks-222.htm"/>
        <topic label="Incluindo uma pasta de bibliotecas no caminho de construção" href="tasks/tasks-112.htm"/>
    </context>

    <context id="nls_search_page_context">
        <description>Um diálogo no qual você pode selecionar as opções para procurar itens específicos das
externalizações da cadeia. </description>
        <topic label="Externalização de Cadeias" href="concepts/cnls.htm"/>
        <topic label="Localizando chaves não utilizadas e chaves utilizadas incorretamente nos arquivos de propriedade " href="tasks/tasks-202.htm"/>
    </context>

    <context id="java_editor_context">
        <description>O editor Java fornece suporte à edição de texto específico para Java.</description>
        <topic label="Conceitos do Editor Java" href="concepts/concepts-7.htm"/>
        <topic label="Utilizando o editor Java" href="tasks/tasks-54.htm"/>
        <topic label="Referência do Editor Java" href="reference/ref-java-editor.htm"/>
        <topic label="Abrindo um Editor Java " href="gettingStarted/qs-OpenJavaEditor.htm"/>
        <topic label="Utilizando a Assistência ao Conteúdo" href="gettingStarted/qs-ContentAssist.htm"/>
        <topic label="Identificando Problemas em Seu Código" href="gettingStarted/qs-7.htm"/>
        <topic label="Utilizando Gabaritos de Código" href="gettingStarted/qs-EditorTemplates.htm"/>
        <topic label="Organizando Instruções de Importação" href="gettingStarted/qs-OrganizeImports.htm"/>
        <topic label="Preferências do Editor Java" href="reference/ref-21.htm"/>
    </context>

    <context id="compare_dialog_context">
        <description>Um diálogo que exibe os resultados da comparação de elementos Java. </description>
    </context>

    <context id="add_element_from_history_dialog_context">
        <description>Um diálogo que permite restaurar os elementos Java excluídos do histórico local. </description>
        <topic label="Restaurando um elemento de workbench excluído" href="tasks/tasks-64.htm"/>
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="compare_element_with_history_dialog_context">
        <description>Um diálogo que permite comparar um elemento Java com entradas do histórico local. </description>
        <topic label="Comparando um elemento Java com uma edição de histórico local " href="tasks/tasks-63a.htm"/>
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="replace_element_with_history_dialog_context">
        <description>Um diálogo substituir os elementos Java por entradas a partir do histórico local. </description>
        <topic label="Substituindo um elemento Java por uma edição de histórico local" href="tasks/tasks-63.htm"/>
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <!-- View parts -->

    <context id="package_view_context">
        <description>Essa visualização exibe os projetos Java do espaço de trabalho e permite explorar seu conteúdo. </description>
        <topic label="Procurando Elementos Java" href="gettingStarted/qs-4.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Diálogo de Filtros do Elemento Java" href="reference/ref-dialog-java-element-filters.htm"/>
    </context>
    
    <context id="type_hierarchy_view_context">
        <description>Essa visualização mostra a hierarquia de um tipo. </description>
        <topic label="Utilizando a visualização de Hierarquia" href="tasks/tasks-37.htm"/>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
        <topic label="Exibindo a Hierarquia de Tipo" href="gettingStarted/qs-6.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="projects_view_context">
        <description>Exibe todos os projetos Java de acordo com as definições atuais do filtro. </description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="packages_browsing_view_context">
        <description>Exibe todos os pacotes do projeto Java selecionado de acordo com as definições atuais do filtro.
</description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="types_view_context">
        <description>Exibe todos os tipos de pacotes selecionados de acordo com as definições atuais do filtro. </description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="members_view_context">
        <description>Exibe todos os membros do tipo selecionado de acordo com as definições atuais do filtro.  </description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="call_hierarchy_view_context">
        <description>A Call Hierarchy mostra os responsáveis pelas chamadas e os receptores das chamadas do método fornecido.</description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="javadoc_view_context">
        <description>Exibe o Javadoc para o elemento Java selecionado.</description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="source_view_context">
        <description>Exibe a origem do elemento Java selecionado.</description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>



    <!-- Preference pages -->

    <context id="build_path_property_page_context">
        <description>Essa página é o local no qual você pode definir o caminho de construção do projeto.
</description>
        <topic label="Exibindo e Editando um Caminho de Construção do Projeto" href="tasks/tasks-111.htm"/>
        <topic label="Edifício" href="concepts/concepts-4.htm"/>
        <topic label="Página de Definições Java" href="reference/ref-123.htm"/>
    </context>

    <context id="cp_variables_preference_page_context">
        <description>Essa página é o local no qual você pode criar e gerenciar as variáveis de caminho de
classe para o workbench.</description>
        <topic label="Preferências de Variáveis do Caminho de Classe" href="reference/ref-15.htm"/>
        <topic label="Incluindo uma Entrada Class Path de Variável" href="tasks/tasks-114.htm"/>
        <topic label="Excluindo uma Variável Class Path" href="tasks/tasks-118.htm"/>
        <topic label="Variáveis Caminho de Classe" href="concepts/cclsspthv.htm"/>
        <topic label="JREs Instalados" href="reference/ref-18.htm"/>
    </context>

    <context id="codeformatter_preference_page_context">
        <description>Essa página é o local no qual você pode definir as preferências para formatar o código Java. </description>
        <topic label="Preferências do Formatador de Códigos" href="reference/ref-17.htm"/>
        <topic label="Formatando Código Java" href="tasks/tasks-66.htm"/>
    </context>

    <context id="source_attachment_property_page_context">
        <description>Essa página é o local no qual você pode conectar o código fonte a um arquivo JAR. </description>
        <topic label="Propriedades da Conexão de Origem" href="reference/ref-124.htm"/>
        <topic label="Conectando o Fonte a um Arquivo JAREJ" href="tasks/tasks-115.htm"/>
        <topic label="Conectando o Fonte a uma Variável Caminho de Classe" href="tasks/tasks-116.htm"/>
    </context>

    <context id="jre_preference_page_context">
        <description>Essa página é o local no qual você pode incluir, remover e editar definições de instalação JREs.
</description>
        <topic label="Preferências de Instalações do JRE" href="reference/ref-19.htm"/>
        <topic label="Trabalhando com JREs" href="tasks/tasks-JREs.htm"/>
        <topic label="Escolhendo um JRE para Lançar um Projeto" href="tasks/tasks-124.htm"/>
        <topic label="Preparando o Workbench" href="gettingStarted/qs-2.htm"/>
    </context>

    <context id="source_lookup_property_page_context">
        <description>Ao depurar os projetos especificados nessa página que são utilizados para consultar uma origem do tipo.  </description>
    </context>

    <context id="launch_jre_property_page_context">
        <description>Selecione o JRE a ser utilizado ao ativar a partir deste projeto. Essa opção deve ser utilizada apenas quando o JRE deste projeto for diferente do JRE padrão selecionado nas preferências. </description>
        <topic label="Escolhendo um JRE para Lançar um Projeto" href="tasks/tasks-124.htm"/>
        <topic label="Trabalhando com JREs" href="tasks/tasks-JREs.htm"/>
        <topic label="Preferências de Instalações do JRE" href="reference/ref-19.htm"/>
    </context>

    <context id="code_manipulation_preference_context">
        <description>Especifique o comportamento de todas as ações de geração de código. </description>
        <topic label="Preferências de Estilo de Código" href="reference/ref-preferences-code-generation.htm"/>
        <topic label="Preferências de Gabarito de Código" href="reference/ref-preferences-code-templates.htm"/>
        <topic label="Gerando getters e setters" href="tasks/tasks-57.htm"/>
    </context>

    <context id="compiler_preference_page_context">
        <description>Especifique o comportamento do compilador JDT Java. </description>
        <topic label="Preferências do Compilador Java" href="reference/ref-preferences-compiler.htm"/>
        <topic label="Java Builder" href="concepts/concepts-4.htm"/>
        <topic label="Construindo um programa Java" href="tasks/tasks-106.htm"/>
    </context>

    <context id="template_preference_page_context">
        <description>Defina e gerencie seus gabaritos de código.</description>
        <topic label="Preferências de Gabaritos Java" href="reference/ref-preferences-templates.htm"/>
        <topic label="Utilizando os Gabaritos" href="tasks/tasks-171.htm"/>
        <topic label="Gravando seus Próprios Gabaritos" href="tasks/tasks-203.htm"/>
        <topic label="Conceitos de Gabaritos" href="concepts/ctemplates.htm"/>
    </context>

    <context id="new_java_project_preference_page_context">
        <description>Especifique o caminho para o aplicativo para geração Javadoc.</description>
        <topic label="Criando um Novo Projeto Java" href="tasks/tasks-12.htm"/>
        <topic label="Criando um projeto Java como seu próprio contêiner de origem" href="tasks/tasks-13.htm"/>
        <topic label="Criando um projeto Java com pastas de origem" href="tasks/tasks-14.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Filtro de Exclusão " href="tasks/tasks-221.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Pasta de Saída Específica " href="tasks/tasks-222.htm"/>
        <topic label="Projetos Java" href="concepts/concepts-3.htm"/>
    </context>

    <context id="java_element_info_page_context">
        <description>Exibe informações do sistema de arquivos sobre o elemento Java selecionado. </description>
        
    </context>


    <!-- Wizard pages -->

    <context id="new_javaproject_wizard_page_context">
        <description>Esse assistente ajuda a criar um novo projeto Java. </description>
        <topic label="Projetos Java" href="concepts/concepts-3.htm"/>
        <topic label="Criando um projeto Java como seu próprio contêiner de origem" href="tasks/tasks-13.htm"/>
        <topic label="Criando um projeto Java com pastas de origem" href="tasks/tasks-14.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Filtro de Exclusão " href="tasks/tasks-221.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Pasta de Saída Específica " href="tasks/tasks-222.htm"/>
        <topic label="Criando seu Primeiro Projeto Java" href="gettingStarted/qs-3.htm"/>
        <topic label="Novo Assistente de Projeto Java" href="reference/ref-121.htm"/>
    </context>
    <context id="new_snippet_wizard_page_context">
        <description>Esse assistente ajuda a criar uma nova página do álbum de recortes Java. </description>
        <topic label="Criando uma Página do Álbum de Recortes" href="tasks/tasks-149.htm"/>
        <topic label="Novo Assistente de Página de Álbum de Recortes Java" href="reference/ref-129.htm"/>
    </context>
    <context id="new_package_wizard_page_context">
        <description>Esse assistente ajuda a criar um novo pacote Java. </description>
        <topic label="Criando um novo pacote Java" href="tasks/tasks-15.htm"/>
        <topic label="Novo Assistente de Pacote Java" href="reference/ref-125.htm"/>
    </context>
    <context id="new_class_wizard_page_context">
        <description>Esse assistente ajuda a criar uma nova classe Java.</description>
        <topic label="Criando uma classe de nível superior" href="tasks/tasks-18.htm"/>
        <topic label="Criando uma Classe Aninhada" href="tasks/tasks-19.htm"/>
        <topic label="Criando uma classe em uma unidade de compilação existente" href="tasks/tasks-20.htm"/>
        <topic label="Novo Assistente de Classe Java" href="reference/ref-126.htm"/>
    </context>
    <context id="new_enum_wizard_page_context">
        <description>Esse assistente ajuda a criar uma nova enumeração Java.</description>
        <topic label="Criando uma Nova Enumeração Java" href="tasks/tasks-17b.htm"/>
        <topic label="Assistente de Nova Enum Java" href="reference/ref-126b.htm"/>
    </context>
    <context id="new_interface_wizard_page_context">
        <description>Esse assistente ajuda a criar uma nova interface Java.</description>
        <topic label="Criando uma Interface de Nível Superior" href="tasks/tasks-23.htm"/>
        <topic label="Criando uma interface aninhada" href="tasks/tasks-24.htm"/>
        <topic label="Criando uma Nova Interface em uma Unidade de Compilação Existente " href="tasks/tasks-25.htm"/>
        <topic label="Novo Assistente de Interface Java" href="reference/ref-127.htm"/>
    </context>
    <context id="new_annotation_wizard_page_context">
        <description>Esse assistente ajuda a criar uma nova anotação Java.</description>
        <topic label="Criando uma Nova Anotação Java" href="tasks/tasks-21b.htm"/>
        <topic label="Assistente de Nova Anotação Java" href="reference/ref-127b.htm"/>
    </context>

    <context id="new_packageroot_wizard_page_context">
        <description>Este assistente ajuda a criar uma nova pasta de origem Java.</description>
        <topic label="Criando um Novo Projeto Java" href="tasks/tasks-12.htm"/>
        <topic label="Criando uma nova pasta de origem" href="tasks/tasks-26.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Filtro de Exclusão " href="tasks/tasks-221.htm"/>
		<topic label="Criando uma Nova Pasta de Origem com Pasta de Saída Específica " href="tasks/tasks-222.htm"/>
        <topic label="Novo Assistente de Pasta de Origem" href="reference/ref-128.htm"/>
    </context>

    <context id="java_application_page_context">
        <description>Esse assistente exibe uma lista de elementos
ativáveis nos quais você pode selecionar um elemento que será ativado.
</description>
        <topic label="Executando um Programa Java" href="tasks/tasks-130.htm"/>
        <topic label="Ações de Execução e Depuração" href="reference/ref-4.htm"/>
    </context>

    <context id="jdi_attach_launcher_page_context">
        <description>Esse assistente ajuda a configurar as definições para ativar um aplicativo
Java remoto. </description>
        <topic label="Conectando a um VM Remoto com a Configuração de Ativação de Aplicativo Java Remoto" href="tasks/tasks-141.htm"/>
        <topic label="Ações de Execução e Depuração" href="reference/ref-4.htm"/>
    </context>

    <context id="jar_packager_wizard_page_context">
        <description>Esse assistente ajuda a definir as opções de pacote para exportar recursos para um arquivo JAR.</description>
        <topic label="Criando um novo arquivo JAR" href="tasks/tasks-33.htm"/>
        <topic label="Criando arquivos JAR" href="tasks/tasks-32.htm"/>
        <topic label="Assistente para Exportar JAR" href="reference/ref-export-jar.htm"/>
    </context>

    <context id="jar_manifest_wizard_page_context">
        <description>Esse assistente ajuda a criar ou localizar o arquivo de manifesto para o arquivo JAR criado.</description>
        <topic label="Definindo o Manifesto do Arquivo JAR" href="tasks/tasks-35.htm"/>
        <topic label="Criando arquivos JAR" href="tasks/tasks-32.htm"/>
        <topic label="Assistente para Exportar JAR" href="reference/ref-export-jar.htm"/>
    </context>

    <context id="jar_options_wizard_page_context">
        <description>Esse assistente ajuda a configurar as definições para gerenciar os problemas de exportação. Inclui a opção para salvar uma descrição do arquivo JAR no workbench.</description>
        <topic label="Definindo opções avançadas" href="tasks/tasks-34.htm"/>
        <topic label="Criando arquivos JAR" href="tasks/tasks-32.htm"/>
        <topic label="Assistente para Exportar JAR" href="reference/ref-export-jar.htm"/>
    </context>

   <context  id="java_working_set_page_context" >
      <description>Cria um novo conjunto de tarefas, selecionando os elementos Java que pertencerão a ele. </description>
   </context>

    <context id="classpath_container_default_page_context">
        <description>Permite editar uma entrada do contêiner do caminho de classe. Uma entrada do contêiner possui o formato &quot;nome do contêiner/argumento específico do contêiner&quot;.</description>
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
        <topic label="Exibindo e editando um caminho de construção do projeto" href="tasks/tasks-111.htm"/>
        <topic label="Incluindo uma pasta de bibliotecas no caminho de construção" href="tasks/tasks-112.htm"/>
        <topic label="Incluindo um arquivo JAR no caminho de construção" href="tasks/tasks-113.htm"/>
        <topic label="Incluindo uma entrada de caminho da caminho da classe" href="tasks/tasks-114.htm"/>
        <topic label="Conectando a origem a um arquivo JAR" href="tasks/tasks-115.htm"/>
        <topic label="Conectando a origem a variáveis" href="tasks/tasks-116.htm"/>
        <topic label="Conectando a origem a uma variável de caminho de classe" href="tasks/tasks-116.htm"/>
        <topic label="Definindo uma variável de caminho da classe" href="tasks/tasks-117.htm"/>
        <topic label="Excluindo uma variável de caminho da classe" href="tasks/tasks-118.htm"/>
        <topic label="Propriedades do Caminho de Construção Java" href="reference/ref-123.htm"/>
        <topic label="Preferências de Variáveis do Caminho de Classe" href="reference/ref-15.htm"/>
    </context>

    <context id="javadoc_standard_page_context">
        <description>Permite selecionar as opções para gerar o Javadoc utilizando o doclet padrão.</description>
        <topic label="Configurando Argumentos Javadoc para o Doclet Padrão" href="tasks/tasks-200.htm"/>
        <topic label="Assistente para Exportar Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>

    <context id="javadoc_specifics_page_context">
        <description>Permite especificar textualmente mais argumentos transmitidos ao gerador Javadoc. </description>
        <topic label="Configurando Argumentos Javadoc" href="tasks/tasks-201.htm"/>
        <topic label="Assistente para Exportar Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>

    <context id="javadoc_tree_page_context">
        <description>Selecione os elementos para os quais o Javadoc será criado.</description>
        <topic label="Selecionando Tipos para Geração Javadoc" href="tasks/tasks-199.htm"/>
        <topic label="Assistente para Exportar Javadoc" href="reference/ref-export-javadoc.htm"/>
    </context>


    <!-- Refactoring Preview Pages-->

    <context id="refactoring_preview_wizard_page_context">
        <description>Esse diálogo apresenta uma visualização das alterações de reformulação iminentes. </description>
        <topic label="Visualizando Alterações de Reformulação Propostas" href="tasks/tasks-84.htm"/>
        <topic label="Reformulando com visualização" href="tasks/tasks-83.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

	<!-- Refactoring Error Wizard Pages -->
	
    <context id="refactoring_error_wizard_page_context">
        <description>Exibe erros que ocorreram durante a execução da reformulação. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_params_wizard_page">
        <description>Esse diálogo ajuda a renomear um parâmetro do método. As referências ao parâmetro dentro do método são atualizadas para fazerem referência ao novo nome.</description>
        <topic label="Renomeando parâmetros de método" href="tasks/tasks-98.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_method_wizard_page_context">
        <description>Esse diálogo ajuda a extrair as instruções selecionadas em um novo método. </description>
        <topic label="Extraindo um método" href="tasks/tasks-87.htm"/>
        <topic label="Abrindo um Editor Java " href="gettingStarted/qs-OpenJavaEditor.htm"/>
        <topic label="Incluindo Novos Métodos" href="gettingStarted/qs-AddMethod.htm"/>
        <topic label="Utilizando a Assistência ao Conteúdo" href="gettingStarted/qs-ContentAssist.htm"/>
        <topic label="Identificando Problemas em Seu Código" href="gettingStarted/qs-7.htm"/>
        <topic label="Utilizando Gabaritos de Código" href="gettingStarted/qs-EditorTemplates.htm"/>
        <topic label="Organizando Instruções de Importação" href="gettingStarted/qs-OrganizeImports.htm"/>
        <topic label="Utilizando o histórico local" href="gettingStarted/qs-LocalHistory.htm"/>
        <topic label="Extraindo um Novo Método" href="gettingStarted/qs-ExtractMethod.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_package_wizard_page_context">
        <description>Esse diálogo ajuda a renomear um pacote Java. Referências ao antigo nome do pacote são atualizadas para fazerem referência ao novo nome.</description>
        <topic label="Renomeando um pacote" href="tasks/tasks-90.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_cu_wizard_page_context">
        <description>Esse diálogo ajuda a renomear uma unidade de compilação. Referências
ao tipo público de unidade de compilação são atualizadas para fazerem referência ao novo
nome. </description>
        <topic label="Renomeando uma unidade de compilação" href="tasks/tasks-92.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_method_wizard_page_context">
        <description>Esse diálogo ajuda a renomear um método. </description>
        <topic label="Renomeando um método" href="tasks/tasks-96.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações de refatoração" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_type_wizard_page_context">
        <description>Esse diálogo ajuda a renomear um tipo. </description>
        <topic label="Renomeando um Tipo" href="tasks/tasks-94.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_field_wizard_page_context">
        <description>Esse diálogo ajuda a renomear um campo.</description>
        <topic label="Renomeando um Campo" href="tasks/tasks-169.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="externalize_wizard_keyvalue_page_context">
        <description>Oferece suporte na definição de teclas para consultar cadeias externalizadas. </description>
        <topic label="Externalização de Cadeias" href="concepts/cnls.htm"/>
        <topic label="Página Tecla/Valor" href="tasks/tasks-189.htm"/>
        <topic label="Assistente para Externalizar Cadeias" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="externalize_wizard_properties_file_page_context">
        <description>Oferece suporte na especificação do arquivo de propriedades utilizado para externalizar as cadeias. </description>
        <topic label="Externalização de Cadeias" href="concepts/cnls.htm"/>
        <topic label="Página do Arquivo de Propriedade" href="tasks/tasks-190.htm"/>
        <topic label="Assistente para Externalizar Cadeias" href="reference/ref-wizard-externalize-strings.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_method_temp_page_context">
        <description>Esse diálogo ajuda a extrair uma variável local. </description>
        <topic label="Extraindo uma Variável Local" href="tasks/tasks-159.htm"/>
        <topic label="Página de parâmetros" href="tasks/tasks-160.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="modify_parameters_wizard_page_context">
        <description>Esse diálogo ajuda a modificar a assinatura de um método. </description>
        <topic label="Renomeando parâmetros de método" href="tasks/tasks-98.htm"/>
        <topic label="Renomeando Parâmetros de Método - página de parâmetros" href="tasks/tasks-99.htm"/>
        <topic label="Alterando a Assinatura do Método" href="tasks/tasks-157.htm"/>
        <topic label="Alterando a Assinatura do Método - página de parâmetros" href="tasks/tasks-158.htm"/>
        <topic label="Diálogos de Reformulação" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_members_wizard_page_context">
        <description>Esse diálogo ajuda a mover os membros estáticos de um tipo para outro. </description>
        <topic label="Movendo Membros Estáticos entre os Tipos" href="tasks/tasks-167.htm"/>
        <topic label="Página de parâmetros" href="tasks/tasks-168.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="pull_up_wizard_page_context">
        <description>Esse diálogo ajuda elevar os membros na hierarquia de tipos. </description>
        <topic label="Colocando os Membros na Superclasse" href="tasks/tasks-165.htm"/>
        <topic label="Página de parâmetros" href="tasks/tasks-166.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="rename_local_variable_wizard_page_context">
        <description>Esse diálogo ajuda a renomear uma variável local. </description>
        <topic label="Renomeando uma Variável Local" href="tasks/tasks-204.htm"/>
        <topic label="Página de parâmetros" href="tasks/tasks-205.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="self_encapsulate_field_wizard_page_context">
        <description>Esse diálogo ajuda a inserir chamadas nos métodos setter e getter em todos os locais em que o campo selecionado é definido ou lido. </description>
        <topic label="Encapsulamento de um Campo" href="tasks/tasks-162.htm"/>
        <topic label="Página de parâmetros" href="tasks/tasks-163.htm"/>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <!-- Reused UI Blocks -->

    <context id="build_paths_context">
        <description>Uma página para definir um caminho de classe de construção para o projeto. </description>
        <topic label="Caminho da classe de construção" href="concepts/concepts-4.htm"/>
        <topic label="Exibindo e editando um caminho de construção do projeto" href="tasks/tasks-111.htm"/>
        <topic label="Preparando o Workbench" href="gettingStarted/qs-2.htm"/>
        <topic label="Propriedades do Caminho de Construção Java" href="reference/ref-123.htm"/>
        <topic label="Preferências de Variáveis do Caminho de Classe" href="reference/ref-15.htm"/>
    </context>
    <context id="source_attachment_context">
        <description>Permite conectar um archive do código fonte para um arquivo JAR. </description>
        <topic label="Caminho da classe de construção" href="concepts/concepts-4.htm"/>
        <topic label="Conectando a origem a um arquivo JAR" href="tasks/tasks-115.htm"/>
        <topic label="Conectando a origem a uma variável de caminho de classe" href="tasks/tasks-116.htm"/>
        <topic label="Conectando a Origem aos Arquivos e Variáveis JAR" href="reference/ref-124.htm"/>
    </context>


    <!-- Preference pages -->

    <context id="organizeimports_preference_page_context">
        <description>Nessa página você pode definir a ordem de classificação de instruções de importação. </description>
        <topic label="Organizar Preferências de Importações" href="reference/ref-22.htm"/>
        <topic label="Incluindo instruções de importação requeridas" href="tasks/tasks-59.htm"/>
        <topic label="Organizando instruções de importação existentes" href="tasks/tasks-60.htm"/>
        <topic label="Definindo o pedido de instruções de importação" href="tasks/tasks-61.htm"/>
    </context>

    <context id="java_base_preference_page_context">
        <description>Nesta página você pode indicar suas preferências para definições gerais de ferramentas Java. </description>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="refactoring_preference_page_context">
        <description>Nesta página você pode indicar suas preferências ao executar a reformulação. </description>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Reformulando a Referência" href="reference/ref-115.htm"/>
        <topic label="Reformulando as Tarefas" href="tasks/tasks-80.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="java_editor_preference_page_context">
        <description>Nesta página você pode indicar suas preferências para utilizar o editor Java. </description>
        <topic label="Preferências do Editor Java" href="reference/ref-21.htm"/>
        <topic label="Conceitos do Editor Java" href="concepts/concepts-7.htm"/>
        <topic label="Referência do Editor Java" href="reference/ref-java-editor.htm"/>
        <topic label="Utilizando o editor Java" href="tasks/tasks-54.htm"/>
    </context>


    <!-- Search -->

    <context id="java_search_page_context">
        <description>Nessa página você pode procurar por referências e declarações dos elementos Java. </description>
        <topic label="Procura Java" href="concepts/concepts-8.htm"/>
        <topic label="Procurando o Workbench" href="gettingStarted/qs-11.htm"/>
        <topic label="Conduzindo uma procura Java utilizando o diálogo de procura" href="tasks/tasks-103.htm"/>
        <topic label="Conduzindo uma procura Java utilizando menus pop-up" href="tasks/tasks-104.htm"/>
        <topic label="Guia de Procura Java" href="reference/ref-131.htm"/>
        <topic label="Menu de Procura" href="reference/ref-menu-search.htm"/>
    </context>


    <!-- Custom Filters -->

    <context id="open_custom_filters_dialog_context">
        <description>Nesta página você pode ativar ou desativar os filtros. </description>
        <topic label="Filtrando elementos" href="tasks/tasks-47.htm"/>
        <topic label="Mostrando e ocultando arquivos de sistema" href="tasks/tasks-3.htm"/>
        <topic label="Mostrando e Ocultando os Arquivos CLASS Gerados para Internos" href="tasks/tasks-4.htm"/>
        <topic label="Mostrando e ocultando bibliotecas" href="tasks/tasks-5.htm"/>
        <topic label="Mostrando e Ocultando Pacotes Vazios" href="tasks/tasks-183.htm"/>
        <topic label="Mostrando e Ocultando Pacotes Pai Vazios" href="tasks/tasks-184.htm"/>
        <topic label="Mostrando e Ocultando Arquivos Java" href="tasks/tasks-185.htm"/>
        <topic label="Mostrando e Ocultando Elementos Não-Java" href="tasks/tasks-186.htm"/>
    </context>


    <!-- NEW CONTEXT IDs -->

    <context id="sort_members_action">
        <description>Esse comando classifica os membros nessa unidade de compilação.</description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="quick_fix_action">
        <description>Esse comando ajuda a corrigir os problemas Java. </description>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="format_action">
        <description>Esse comando formata o texto selecionado. </description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="add_delegate_methods_action">
        <description>Esse comando permite criar métodos de delegação para um conjunto de campos. (Métodos de delegação são aqueles que delegam para um método fornecido por um campo)
</description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="history_action">
        <description>Essa ação é utilizada para comutar entre as hierarquias do tipo anteriormente exibido. </description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="go_into_top_level_type_action">
        <description>Esse comando modifica a visualização de contorno Java para mostrar apenas os membros do tipo principal da unidade de compilação. </description>
    </context>

    <context id="tasktags_property_page_context">
        <description>Essa página é o local no qual você pode definir as tags de tarefas específicas do projeto.  </description>
    </context>

    <context id="compiler_property_page_context">
        <description>Essa página é o local no qual você pode definir definições do compilador específicas do projeto. </description>
    </context>

    <context id="replace_with_previous_from_history_action">
        <description>Este comando permite substituir o elemento selecionado por uma versão do histórico local. </description>
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="compare_with_history_action">
        <description>Este comando permite comparar o elemento selecionado por uma versão do histórico local.  </description>        
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="add_from_history_action">
        <description>Esse comando inclui elementos do histórico local. </description>
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="replace_with_history_action">
        <description>Esse comando substitui o elemento selecionado por uma versão do histórico local. </description>
        <topic label="Utilizando o histórico local" href="tasks/tasks-62.htm"/>
    </context>

    <context id="comment_action">
        <description>Esse comando permite comentar uma seqüência de linhas no código Java.</description>        
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="uncomment_action">
        <description>Esse comando remove o comentário de uma seqüência de linhas comentadas. </description>
        <topic label="Ações de Origem" href="reference/ref-menu-source.htm"/>
    </context>

    <context id="extract_temp_page_context">
        <description>Esse diálogo ajuda a extrair uma variável local de uma expressão selecionada. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="previous_problem_action">
        <description>Esse comando navega para o problema anterior no editor ativo. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="sort_order_preference_page_context">
        <description>Nesta página você pode indicar suas preferências para classificar os elementos nas visualizações. As mesmas definições também são utilizadas pelo comando Sort Members.</description>
        <topic label="Classificando os elementos nas visualizações Java" href="tasks/tasks-195.htm"/>
    </context>

    <context id="tasktags_preference_page_context">
        <description>Nesta página você pode criar novas tags (por exemplo, TODO, FIXME) para as quais os marcadores serão criados. </description>
    </context>

    <context id="appearance_preference_page_context">
        <description>Nesta página você pode indicar suas preferências para a aparência das visualizações Java.</description>
    </context>

    <context id="addjtoclasspath_action_context">
        <description>Esse comando inclui o JAR selecionado no caminho de classe do projeto. </description>
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="removefromclasspath_action_context">
        <description>Esse comando remove uma entrada do caminho de classe do projeto. </description>        
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
    </context>

    <context id="push_down_action">
        <description>Esse comando abre um diálogo que o ajudará a rebaixar os membros de uma classe para as subclasses da classe. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="inline_method_wizard_page_context">
        <description>Esse diálogo ajuda a colocar um método em linha. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_action">
        <description>Esse comando move os elementos. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="next_change_action">
        <description>Esse comando navega para a próxima alteração. </description>
    </context>

    <context id="previous_change_action">
        <description>Esse comando navega para a alteração anterior. </description>
    </context>

    <context id="goto_next_member_action">
        <description>Esse comando move o sinal de intercalação para o próximo membro. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_previous_member_action">
        <description>Esse comando move o sinal de intercalação para o membro anterior. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="show_qualified_names_action">
        <description>Esse comando mostra o nomes qualificados para os tipos. </description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="open_structure_action">
        <description>Esse comando abre o contorno do elemento selecionado. </description>
    </context>

    <context id="inline_action">
        <description>Esse comando abre um diálogo que o ajudará a colocar um método em linha, variável local ou constante. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="extract_interface_action">
        <description>Esse comando abre um diálogo que o ajudará a extrair uma interface do tipo selecionado. Opcionalmente, você pode alterar as referências para o tipo selecionado nas referências para a nova interface. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="promote_temp_to_field_page_context">
        <description>Esse diálogo ajuda a converter uma variável local para um campo. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="move_inner_to_top_level_action">
        <description>Esse comando abre um diálogo que o ajudará a converter o tipo aninhado em um tipo de nível superior. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="use_supertype_wizard_page_context">
        <description>Esse diálogo ajuda a substituir as referências a um tipo com referências para um dos supertipos do tipo. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="parameter_hints_action">
        <description>Esse comando mostra dicas para os parâmetros de chamada do método. </description>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="convert_anonymous_to_nested_action">
        <description>Esse comando abre um diálogo que ajudará a converter uma classe interna anônima em uma classe aninhada. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="goto_resource_dialog">
        <description>Esse diálogo ajuda a localizar e navegar para um recurso do espaço de trabalho.
</description>
    </context>

    <context id="extract_constant_page_context">
        <description>Esse diálogo ajuda a extrair uma expressão selecionada para uma constante. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="extract_constant_action">
        <description>Esse comando abre um diálogo que ajudará a extrair uma constante da expressão selecionada. Opcionalmente, você pode substituir todas as expressões correspondentes pelas referências à nova constante.
</description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="link_editor_action">
        <description>Esse comando vincula a visualização com um editor.</description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="use_supertype_action">
        <description>Esse comando abre um diálogo que ajudará a substituir as referências a um tipo pelas referências a um dos supertipos do tipo. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="inline_constant_wizard_page_context">
        <description>Esse diálogo ajuda a colocar uma constante em linha. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="goto_matching_bracket_action">
        <description>Esse comando move o sinal de intercalação para o colchete correspondente. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_type_action">
        <description>Esse comando localiza um tipo selecionado no espaço de trabalho e abre o seu código no editor. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="java_select_marker_ruler_action">
        <description>Esse comando ativa a Correção Rápida.</description>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="show_outline_action">
        <description>Esse comando mostra um contorno adequado do arquivo atualmente editado. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="goto_resource_action">
        <description>Esse comando localiza e navega para um recurso selecionado no espaço de trabalho. </description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="convert_anonymous_to_nested_page_context">
        <description>Esse diálogo ajuda a converter uma classe interna anônima em uma classe aninhada.  </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="next_problem_action">
        <description>Esse comando navega para o próximo problema no editor Java.
</description>
        <topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm"/>
    </context>

    <context id="content_assist_action">
        <description>Esse comando abre o assistente de conteúdo. </description>
        <topic label="Ações de Edição" href="reference/ref-menu-edit.htm"/>
    </context>

    <context id="layout_flat_action">
        <description>Esse comando altera a visualização para um layout plano.</description>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="layout_hierarchical_action">
        <description>Esse comando altera a visualização para um layout hierárquico. </description>
        <topic label="Visualização do Package Explorer" href="reference/ref-view-package-explorer.htm"/>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>

    <context id="show_javadoc_action">
        <description>Esse comando mostra o Javadoc para o elemento selecionado. </description>
        <topic label="Localização de Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
    </context>

    <context id="output_location_dialog_context">
        <description>Esse diálogo ajuda a editar a pasta de saída de um projeto ou de uma pasta de origem. </description>
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
        <topic label="Página de Definições Java" href="reference/ref-123.htm"/>
    </context>

    <context id="sort_by_defining_type_action">
        <description>Esse comando classifica os membros pelo tipo de declaração.</description>
        <topic label="Visualização da Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm"/>
    </context>

    <context id="edit_working_set_action">
        <description>Esse comando permite editar um conjunto de tarefas. </description>
    </context>

    <context id="move_inner_to_top_wizard_page_context">
        <description>Esse diálogo ajuda a converter um tipo aninhado em um tipo de nível superior. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="push_down_wizard_page_context">
        <description>Esse diálogo ajuda a rebaixar os membros da classe para suas subclasses. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="promote_temp_to_field_action">
        <description>Esse comando abre um diálogo que ajudará a converter uma variável local em um campo. </description>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
    </context>

    <context id="exclusion_pattern_dialog_context">
        <description>Esse diálogo exclui a compilação para os arquivos de origem selecionados dentro de uma pasta de origem. </description>
        <topic label="Construir Caminho de Classe" href="concepts/cbuildcp.htm"/>
        <topic label="Página de Definições Java" href="reference/ref-123.htm"/>
    </context>

    <context id="extract_interface_temp_page_context">
        <description>Esse diálogo ajuda a extrair uma interface de um tipo. Opcionalmente, você pode alterar as referências para o tipo nas referências para a nova interface. </description>
        <topic label="Diálogos de Refração" href="reference/ref-117.htm"/>
        <topic label="Suporte de Reformulação" href="concepts/concepts-9.htm"/>
        <topic label="Ações do refrator" href="reference/ref-menu-refactor.htm"/>
        <topic label="Preferências Java" href="reference/ref-13.htm"/>
    </context>

    <context id="select_all_action">
        <description>Esse comando seleciona todos os elementos na visualização ativa. </description>
        <topic label="Exibições Java" href="concepts/concepts-6.htm"/>
    </context>
    
    <context id="generate_javadoc_action">
        <description>Esse comando gera o Javadoc para um projeto. </description>
        <topic label="Propriedades do Local Javadoc" href="reference/ref-dialog-javadoc-location.htm"/>
        <topic label="Criando a Documentação Javadoc" href="tasks/tasks-196.htm"/>
    </context>
    
</contexts>
